/* v1.0 | Ioan  */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
sub {vertical-align: sub; font-size: 50%; }
sup {vertical-align: super; font-size: 50%;}
ul {
	list-style-type:none;
}
body {
	line-height: normal;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
:focus {
	outline: 0;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.clearfix {
	display: inline-block;
}
.rightpadded-10 {
	margin-right:10px;
}
a {
	text-decoration: none;
}
.clear {
	clear:both; 
	height:0px; 
	overflow:hidden;
}
.goleft {
	float:left;	
}
.goright {
	float:right;
}
.centered {
	text-align:center;
}

/* Margins */

.padded-15 {
	margin-bottom:15px;
}
.padded-10 {
	margin-bottom:10px;
}
.padded-5 {
	margin-bottom:5px;
}
.padded-20 {
	margin-bottom:20px;
}
.padded-30 {
	margin-bottom:30px;
}
.padded-40 {
	margin-bottom:40px;
}
.padded-50 {
	margin-bottom:50px;
}

/* end Margins */

/*
	GENERAL 
*/
html {
	background:url(../images/bg-html.gif);
}
body {
	font-size:13px;
	color:#494949;
	font-family: 'Arimo', 'Arial', sans-serif;
	background:url(../images/bg-body.jpg) no-repeat center top;
}
div#content div.postcontent a.btn:hover, div#content a.btn:hover {
	text-decoration: none;	
	background-position: 0 -44px;
}
.rounded {
	-moz-border-radius:3px; 
	-webkit-border-radius:3px; 
	border-radius:3px; 
	overflow: hidden; 
	behavior: url(js/libs/PIE.htc);
	position:relative;
}
.shaded {
	-moz-box-shadow: 1px 1px 8px #000000; 
	-webkit-box-shadow:1px 1px 8px #000000; 
	box-shadow:1px 1px 8px #000000; 
	overflow: hidden; 
	behavior: url(js/libs/PIE.htc);
	position:relative;
}
div.container {
	max-width:960px;
	margin:0 auto;
}
div.padding {
	padding:0 10px;
}
/*
	HEADER
*/
div#header {
	padding-top:15px;
	margin-bottom:12px;
}
	div#header div.goleft {
		width:370px;
	}
	div#header div.goright {
		width:446px;
		padding-top:30px;
	}
	div#newsletter {
		margin-bottom:10px;
	}
	div#newsletter p {
		width:191px;
		height:17px;
		padding:13px 15px 12px 0;
		margin:10px 0 0 0;
		float:left;
		text-align:center;
		color:#ffffff;
		font-size:12px;
		font-weight:bold;
		background:url(../images/bg-newsletter-message.png)
	}
	div#newsletter form, div#sidebar form {
		width:239px;
		height:63px;
		overflow:hidden;
		background-color:#bf2a32;
		-moz-border-radius:4px; 
		-webkit-border-radius:4px; 
		border-radius:4px; 
		overflow: hidden; 
		behavior: url(js/libs/PIE.htc);
		position:relative;
		float:right;
	}
	div#newsletter fieldset, div#sidebar fieldset {
		padding:17px 0 0 15px;
	}
	div#newsletter input, div#sidebar input {
		float:left;
		display:block;
		overflow:hidden;
		border:none;
		background:url(../images/sprites-newsletter.gif) no-repeat left top;
	}
	div#newsletter input.text, div#sidebar input.text {
		width:140px;
		height:16px;
		padding:7px 10px;
		color:#666666;
		font-size:14px;
	}
	div#newsletter input.submit, div#sidebar input.submit {
		width:40px;
		height:30px;
		margin-left:10px;
		cursor:pointer;
		background-position:-167px 0;
	}
	div#newsletter input.submit:hover, div#sidebar input.submit:hover {
		background-position:-167px -30px;	
	}
	div#header li {
		margin-left:14px;
		float:right;
	}
	div#header li a {
		width:30px;
		height:30px;
		display:block;
		background:url(../images/sprites-social.png) no-repeat left top;
	}
	div#header li a:hover {
		background-position: 0 -30px;	
	}
	div#header li.item2 a {
		background-position:-44px 0;
	}
	div#header li.item2 a:hover {
		background-position:-44px -30px;	
	}
	div#header li.item3 a {
		background-position:-88px 0;
	}
	div#header li.item3 a:hover {
		background-position:-88px -30px;	
	}
	div#header li.item4 a {
		background-position:-132px 0;
	}
	div#header li.item4 a:hover {
		background-position:-132px -30px;
	}
/*
	MENU
*/
div#menu {
	height: 40px;
	margin-bottom:33px;
	background:url(../images/bg-menu.png);
}	
	a#donate {
		width:86px;
		height:54px;
		padding-top:11px;
		text-align:center;
		float:right;
		background:url(../images/btn-donate.png);
		font-size:14px;
		font-weight:bold;
		text-transform:uppercase;
		color:#ffffff;
	}
	a#donate:hover {
		background-position: 0 -65px;
	}
	div#menu ul {
		padding-right:2px;
		float:left;
		zoom:1;
		background:url(../images/border-menu.png) repeat-y right top;
	}
	div#menu li {
		padding-left:2px;
		float:left;
		position: relative;
		background:url(../images/border-menu.png) repeat-y left top;
	}
	div#menu li a {
		padding:12px 14px 11px;
		display:block;
		color:#ffffff;
		font-size:14px;
		font-weight:bold;
		text-transform:uppercase;
	}
	div#menu li a:hover, div#menu li.selected a {
		background:url(../images/bg-menu-hover.png);
	}
	div#menu ul ul { display: none; background: none; position: absolute; overflow: visible; padding: 0; float: none; z-index: 9999;}
	
	div#menu ul li:hover ul, div#menu ul li.hovered ul { display: block; }
	
	div#menu ul ul li {
		margin: 0;
		padding: 0;
		float: none;
		width: 200px;
		height: 32px;	
		background: none;
	}
	
	div#menu ul ul li a {
		background-color: #630e0e;
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
		filter: alpha(opacity=80);
		-moz-opacity:0.8;
		-khtml-opacity: 0.8;
		opacity: 0.8;
		height: 32px;
		line-height: 32px;
		display: block;
		float: none;
		color: #FFF;
		text-transform: none;
		padding: 0 14px;
		width: 172px;
		font-size: 12px;
		font-weight: normal;
		z-index: 9999;
		border-bottom: 1px solid #85393a;
	}
	
	div#menu ul ul li a:hover {
		background: #2e0000;	
	}
/*
	CONTENT
*/
div#content {
	margin-bottom:40px;
}
div#content.full {
	margin-bottom:90px;
}
	div#slidewrap {
		position: relative;	
		z-index: 10;
	}
	div#featured {
		margin-bottom:20px;
		-moz-border-radius:5px; 
		-webkit-border-radius:5px; 
		border-radius:5px; 
		overflow: hidden; 
		behavior: url(js/libs/PIE.htc);
		position:relative;
		background-color:#444444;
		max-width: 960px;
		height: 284px;
	}
	div#pagerpause {
		position: absolute;
		bottom: 1px;
		right: 10px;
		height: 20px;
		width: 13px;
		text-align: left;
		z-index: 9999;
	}
	div#pagerpause a {
		width: 13px;
		height: 13px;
		display: block;
		background: url(../images/bg-pager-pause.png) no-repeat top left;
		overflow: hidden;
		float: left;
		cursor: pointer;
		text-indent: -9999px;
	}
	div#pagerpause a:hover {
		background-position: 0 -13px;	
	}
	div#pager {
		position: absolute;
		bottom: 0;
		right: 0;
		margin-right: 25px;
		height: 20px;
		text-align: left;
		z-index: 9998;
	}
	div#pager a {
		width: 11px;
		height: 11px;
		cursor: pointer;
		display: block;
		float: left;
		background: url(../images/bg-pager.png) no-repeat top left;
		overflow: hidden;
		margin: 0 5px 0 0;
		text-indent: -9999px;
	}
	div#pager a.activeSlide {
		background-position: 0 -11px;	
	}
	div#featured div.slide{
		max-width: 930px;
		height: 254px;
		padding:15px;
		overflow: hidden; 
	}
	div#featured div.pic {
		float:left;
	}
	div#featured div.info {
		width:460px;
		padding:5px 0 0 30px;
		float:left;
	}
	div#featured div.infofull {
		padding:5px;
	}
	div#featured strong {
		margin-bottom:10px;
		display:block;
		color:#ffffff;
		font-size:24px;
	}
	div#content div#featured p {
		margin-bottom:40px;
		color:#fff;
		font-size:18px;
		line-height:24px;
	}
	div#content a.btn {
		padding:12px 10px 0;
		text-align:center;
		color:#ffffff;
		font-size:16px;
		-moz-border-radius:5px; 
		-webkit-border-radius:5px; 
		border-radius:5px; 
		overflow: hidden; 
		behavior: url(js/libs/PIE.htc);
		position:relative;
		display:block;
		font-weight:bold;
	}
	div#content a.btn:hover, div#featured a.btn.type1:hover, div#content a.btn.type2:hover  {
		background-position: 0 -44px;	
	}
	div#featured a.btn.type1 {
		height:32px;
		float:left;
		color: #FFF;
		background:url(../images/btn-featured.gif) repeat-x;
	}
	div#content a.btn.type1 {
		height:21px;
		colof: #FFF;
		padding:11px 20px 8px;
		font-size:14px;
		float:left;
		background:url(../images/btn-featured.gif) repeat-x;
	}
	div#content a.btn.type2 {
		height:21px;
		padding:11px 20px 8px;
		font-size:14px;
		display: inline-block;
		color: #FFF;
		margin-bottom: 15px;
		background:url(../images/btn-featured.gif) repeat-x;
	}
	div#content a.btn.type2.register {
		float: right;	
	}
	div#main {
		max-width:590px;
		width: calc(100% - 60px);
		padding:30px;
		float:left;
		-moz-border-radius:5px; 
		-webkit-border-radius:5px; 
		border-radius:5px; 
		overflow: hidden; 
		behavior: url(js/libs/PIE.htc);
		position:relative;
		background-color:#fff;
	}
	.full div#main {
		max-width: 100%;
	}
	div#content h1 {
		font-size:30px;
		line-height:34px;
		color:#666666;
	}
	div#main h1 {
		margin-bottom:12px;
	}
	div#content p {
		margin-bottom:20px;
		font-size:14px;
		color:#666666;
		line-height:20px;
	}
	div#content p a {
		color:#bf2a32;
	}
	div#content p a:hover {
		text-decoration:underline;
	}
	div#top {
		margin-bottom:10px;
		-moz-border-radius:5px; 
		-webkit-border-radius:5px; 
		border-radius:5px; 
		overflow: hidden; 
		behavior: url(js/libs/PIE.htc);
		position:relative;
		background-color:#444444;
	}
	div#top h1 {
		padding:5px 30px;
		color:#ffffff;
		font-size:30px;
	}
	div#content h2 {
		margin-bottom:20px;
		color:#666666;
		font-size:24px;
	}
	div#content h4, div#content h2 span {
		color:#666666;
		font-size:18px;
		font-weight:normal;
	}
	div#content h2 span {
		display:block;
	}
	.imgleft {
		margin:0 10px 0 0;
		float:left;
	}
	.imgright {
		margin:0 0 0 10px;
		float:right;
	}
	div#staff {
		margin-bottom:20px;
	}
	div#staff div.person {
		width:250px;
		margin:0 45px 30px 0;
		float:left;
	}
	div#staff a {
		display:block;
		overflow:hidden;
		color:#666666;
		font-size:14px;
		position:relative;
	}
	div#staff a img {
		float:left;
	}
	div#staff span {
		padding:30px 0 0 20px;
		float:left;
		display:block;
	}
	div#staff a strong {
		margin-bottom:3px;
		display:block;
	}
	div#staff a:hover strong {
		color:#bf2a32;
	}
	div#staff em {
		width:100px;
		height:100px;
		position:absolute;
		left:0;
		top:-100px;
		display:block;
		background:url(../images/bg-circle.png) no-repeat;
	}
	div#staff a:hover em {
		top:0;
	}
	div#staff div.person div {
		background: url(../images/staff-overlay.png) no-repeat top left;
		width: 100px;
		height: 100px;
		overflow: hidden;
		position:absolute;
		left:0;
		top: 0;
	}
	div#upcoming {
		margin-bottom:30px;
		background-color:#f5f5f5;
		border:1px solid #dddddd;
		-moz-border-radius:5px; 
		-webkit-border-radius:5px; 
		border-radius:5px; 
		overflow: hidden; 
		behavior: url(js/libs/PIE.htc);
		position:relative;
	}
	div#upcoming div.event {
		padding:15px 10px;
		border-bottom:1px solid #ddd;
	}
	div#upcoming div.col1 {
		width:100px;
		padding-top:5px;
		float:left;
		color:#bf2a32;
		font-size:14px;
		text-align:center;
		font-weight:bold;
	}
	div#upcoming div.col2 {
		width:255px;
		padding:0 30px;
		float:left;
		padding-top:5px;
	}
	div#upcoming div.col2 p {
		margin:0;
		font-size:14px;
		font-weight:bold;
	}
	div#upcoming div.col2 p a {
		color: #666666;	
	}
	div#upcoming div.col3 {
		width:130px;
		padding:5px 0 0 20px;
		float:left;
	}
	div#upcoming a.btn.type1 {
		padding:7px 30px;
	}
	div#upcoming a.btn.type1:hover {
		background-position: 0 -44px;	
	}
	div#content h3 {
		margin-bottom:20px;
		color:#666666;
		font-size:20px;
	}
	div#content h3 span {
		display:block;
		font-size:14px;
	}
	div#content a.read {
		display:block;
		text-decoration:underline;
		font-size:14px;
		font-weight: bold;
		color:#bf2a32;
	}
	div#content a.read:hover {
		text-decoration:none;
	}
	div#full .imgleft {
		margin:0 20px 0 0;
	}
	div#full {
		padding:30px 25px;
		margin-bottom:-50px;
		-moz-border-radius:5px; 
		-webkit-border-radius:5px; 
		border-radius:5px; 
		overflow: hidden; 
		behavior: url(js/libs/PIE.htc);
		position:relative;
		background-color:#fff;
	}
	div#full ul {
		margin-bottom:20px;
		padding:0 10px;
		list-style-type:disc;
		list-style-position:inside;
		font-size:14px;
	}
	div#full li {
		margin-bottom:10px;
	}
	div#content blockquote {
		padding:0 60px;
	}
	div#content blockquote p {
		padding:10px;
		background-color:#f6f6f6;
		border:1px solid #ddd;
	}
	div#full h1, div#full h2, div#full h3, div#full h4, div#full h5 {
		margin-bottom:10px;
	}
	div#full h2.name {
		max-width: 700px;
		float: left;	
	}
	div#full h4 {
		font-size:18px;
		font-weight:normal;
	}
	div#full h5 {
		font-size:16px;
		font-weight:normal;
	}
	div#content div.postcontent span {
		/* display: inline; */	
	}
	div#content div.postcontent h3 span {
		font-size: 20px;	
	}
	div#content div.postcontent ul {
		margin: 0 0 20px 0;
	}
	div#content div.postcontent ul li {
		margin: 0 0 4px 0;	
	}
	div#content div.postcontent a {
		color: #bf2a32;	
	}
	div#content div.postcontent a:hover {
		text-decoration: underline;	
	}
/*
	SIDEBAR
*/
div#sidebar {
	width:300px;
	padding-left:10px;
	float:left;
}
div#sidebar.top-padded {
	padding-top:200px;
}
	div#sidebar h3 {
		padding:13px 0 0 0;
		height:48px;
		text-align:center;
		color:#ffffff;
		font-size:18px;
		background:url(../images/top-sidebar.png) no-repeat left top;
	}
	div#sidebar div.video {
		padding: 0 5px;
		margin: -15px 0 30px 0;	
	}
	div#sidebar div.donate {
		padding:30px 0;
		margin-bottom:30px;
		background-color:#fff;
		-moz-border-radius:5px; 
		-webkit-border-radius:5px; 
		border-radius:5px; 
		overflow: hidden; 
		behavior: url(js/libs/PIE.htc);
		position:relative;
	}
	div#sidebar div.donate a {
		width:208px;
		height:37px;
		padding:13px 0 0 0;
		margin:0 auto;
		display:block;
		color:#ffffff;
		font-size:18px;
		font-weight:bold;
		text-align:center;
		color:#fff;
		background:url(../images/btn-donate-sidebar.gif) no-repeat;
	}
	div#sidebar div.donate a:hover {
		background-position: 0 -50px;
	}
	.other-amt{
		position: relative;
		right: -100px;
		width: 300px;
		z-index: 100;
		top: -32px;
	}
	.other-amt label{
		display: none !important;
	}
	div#sidebar form {
		height:auto;
		width:auto;
		margin:0 10px 20px;
		float:none;
	}
	div#sidebar fieldset {
		padding:23px 0 23px 15px;
	}
	div#sidebar input.text {
		width:182px;
		height:16px;
		padding:7px 10px 7px;
		background:url(../images/input-text-newsletter.gif) no-repeat left top;
	}
	div#sidebar div.social {
		padding:0 0 0 57px;
		margin-bottom:40px;
	}
	div#sidebar div.social li {
		float:left;
		margin-right:15px;
	}
	div#sidebar div.social li a {
		width:32px;
		height:33px;
		display:block;
		background:url(../images/sprites-social-sidebar.gif) no-repeat;
	}
	div#sidebar div.social li.item2 a {
		background-position:-47px 0;
	}
	div#sidebar div.social li.item3 a {
		background-position:-94px 0;
	}
	div#sidebar div.social li.item4 a {
		background-position:-141px 0;
	}
	div#events {
		padding:15px 0;
		margin-bottom:30px;
		background-color:#fff;
		-moz-border-radius:5px; 
		-webkit-border-radius:5px; 
		border-radius:5px; 
		overflow: hidden; 
		behavior: url(js/libs/PIE.htc);
		position:relative;
	}
	div#events p {
		margin-bottom:5px;
	}
	div#events div.event {
		margin-bottom:10px;
		padding:0 20px 10px;
		border-bottom:1px solid #dddddd;
	}
	div#events div.event.last {
		padding-bottom:0;
		margin-bottom:0;
		border:none;
	}
	div#events strong {
		margin-bottom:3px;
		display:block;
		color:#bf2a32;
		font-size:14px;
	}
	div#events span {
		font-weight:bold;
	}
	div#events a {
		color:#bf2a32;
		font-size:12px;
	}
	div#events a:hover {
		text-decoration:underline;
	}
/*
	FOOTER
*/
div#footer {
	background-color:#444444;
	color:#fff;
	font-size:12px;
}
	div#footer a {
		color:#fff;
	}
	div#footer div.container {
		padding:25px 0 65px;
		background:url(../images/bg-footer.gif) no-repeat center center;
	}
	div#footer span {
		float:right;
	}
	div#footer span a {
		font-weight:bold;
	}
	div#footer span a:hover {
		text-decoration:underline;
	}
	div#footer li {
		margin-right:5px;
		padding-right:5px;
		border-right:1px solid #fff;
		line-height:14px;
		font-size:14px;
		float:left;
	}
	div#footer li.last {
		border:none;
	}
	div#footer li a {
		text-decoration:underline;
	}
	div#footer li a:hover {
		text-decoration:none;
	}
	div#footer ul {
		margin-bottom:20px;
		overflow:hidden;
		zoom:1;
	}
	div#footer p {
		line-height:25px;
		clear:both;
	}
	
	div.form400_wrapper {
		width: 370px;	
		float: left;
	}
	
	div#content div.ui-accordion h3 {
		background-color: #444444;
		-moz-border-radius:6px; 
		-webkit-border-radius:6px; 
		border-radius:6px;
		color: #FFF;
		position: relative;
		padding: 7px 14px;
		cursor: pointer;
		margin: 0 0 3px 0;
	}
	
	div#content div.ui-accordion h3 a {
		color: #FFF;	
	}
	
	div#content div.ui-accordion h3 span {
		display: block;
		background: url(../images/accordion-icon.png) no-repeat top left;
		width: 21px;
		height: 21px;
		overflow: hidden;
		position: absolute; 
		top: 8px;
		right: 10px;
	}
	
	div#content div.ui-accordion h3.ui-state-active span {
		background-position: 0 -21px;	
	}
	
	div#content div.ui-accordion-content {
		padding: 7px 23px;	
		font-size: 17px;
	}
	
	div#content div.ui-accordion-content p, div#content div.ui-accordion-content li {
		font-size: 15px;
	}

	
	/* =WordPress Core
	-------------------------------------------------------------- */
	.alignnone {
		margin: 5px 20px 20px 0;
	}
	
	.aligncenter,
	div.aligncenter {
		display: block;
		margin: 5px auto 5px auto;
	}
	
	.alignright {
		float:right;
		margin: 5px 0 20px 20px;
	}
	
	.alignleft {
		float: left;
		margin: 5px 20px 20px 0;
	}
	
	.alignleft.icon {
		float: left;
		margin: 5px 10px 0 0;
	}
	
	.aligncenter {
		display: block;
		margin: 5px auto 5px auto;
	}
	
	a img.alignright {
		float: right;
		margin: 5px 0 20px 20px;
	}
	
	a img.alignnone {
		margin: 5px 20px 20px 0;
	}
	
	a img.alignleft {
		float: left;
		margin: 5px 20px 20px 0;
	}
	
	a img.aligncenter {
		display: block;
		margin-left: auto;
		margin-right: auto
	}
	
	.wp-caption {
		background: #fff;
		border: 1px solid #f0f0f0;
		max-width: 96%; /* Image does not overflow the content area */
		padding: 5px 3px 10px;
		text-align: center;
	}
	
	.wp-caption.alignnone {
		margin: 5px 20px 20px 0;
	}
	
	.wp-caption.alignleft {
		margin: 5px 20px 20px 0;
	}
	
	.wp-caption.alignright {
		margin: 5px 0 20px 20px;
	}
	
	.wp-caption img {
		border: 0 none;
		height: auto;
		margin: 0;
		max-width: 98.5%;
		padding: 0;
		width: auto;
	}
	
	.wp-caption p.wp-caption-text {
		font-size: 11px;
		line-height: 17px;
		margin: 0;
		padding: 0 4px 5px;
	}
	
	#gform_wrapper_5 {
		position: relative;	
		height: 700px;
	}
	
	#gform_wrapper_5 span {
		display: inline-block !important;	
	}
	
	#gform_wrapper_5 .gsection {
		border: none;
		margin: 20px 0 0 0 !important; 
	}
	
	#gform_wrapper_5 .gsection h2 {
		background: url(../images/donate-header.png) no-repeat top left;
		width: 275px;
		height: 49px;
		line-height: 40px;
		color: #FFF;
		font-size: 18px;
		text-indent: 15px;
	}
	
	#gform_wrapper_5 ul.gfield_radio li {
		float: left; margin-right: 7px !important;	
	}
	
	#gform_wrapper_5 ul.gfield_radio {
		height: 35px;	
	}
	
	#gform_wrapper_5 input#gform_submit_button_5 {
		width:208px;
		height:50px;
		position: absolute;
		top: 670px;
		padding:0;
		left: 10px;
		border: none;
		cursor: pointer;
		display:block;
		color:#ffffff;
		font-size:18px;
		font-weight:bold;
		text-align:center;
		color:#fff;
		background:url(../images/btn-donate-sidebar.gif) no-repeat;
	}
	#gform_wrapper_5 input#gform_submit_button_5:hover {
		background-position: 0 -50px;
	}
	
	#field_5_1 label {
		font-size: 16px;	
	}
	
	#field_5_2, #field_5_5 {
		top: 90px;
	}
	
	#field_5_2, #field_5_3, #field_5_4, #field_5_8, #field_5_9 {
		width: 410px;
		position: absolute;
		left: 0;
	}
	
	#field_5_3 {
		top: 160px; 
	}
	
	#field_5_4 {
		top: 225px; 
	}
	
	#field_5_8 {
		top: 280px; 
	}
	
	#field_5_9 {
		top: 345px; 
	}
	
	#field_5_5, #field_5_7 {
		width: 410px;
		position: absolute;
		right: 0;
	}
	
	#field_5_7 {
		top: 160px;	
	}
	
	
	
	#gform_wrapper_7 {
		position: relative;	
		height: 700px;
	}
	
	#gform_wrapper_7 span {
		display: inline-block !important;	
	}
	
	#gform_wrapper_7 .gsection {
		border: none;
		margin: 20px 0 0 0 !important; 
	}
	
	#gform_wrapper_7 .gsection h2 {
		background: url(../images/donate-header.png) no-repeat top left;
		width: 275px;
		height: 49px;
		line-height: 40px;
		color: #FFF;
		font-size: 18px;
		text-indent: 15px;
	}
	
	#gform_wrapper_7 ul.gfield_radio li {
		float: left; margin-right: 7px !important;	
	}
	
	#gform_wrapper_7 ul.gfield_radio {
		height: 35px;	
	}
	
	#gform_wrapper_7 input#gform_submit_button_7 {
		width:208px;
		height:50px;
		position: absolute;
		top: 670px;
		padding:0;
		left: 10px;
		border: none;
		cursor: pointer;
		display:block;
		color:#ffffff;
		font-size:18px;
		font-weight:bold;
		text-align:center;
		color:#fff;
		background:url(../images/btn-donate-sidebar.gif) no-repeat;
	}
	#gform_wrapper_7 input#gform_submit_button_7:hover {
		background-position: 0 -50px;
	}
	
	#field_7_1 label {
		font-size: 16px;	
	}
	
	#field_7_2, #field_7_5 {
		top: 90px;
	}
	
	#field_7_2, #field_7_3, #field_7_4, #field_7_8, #field_7_9 {
		width: 410px;
		position: absolute;
		left: 0;
	}
	
	#field_7_3 {
		top: 160px; 
	}
	
	#field_7_4 {
		top: 225px; 
	}
	
	#field_7_8 {
		top: 280px; 
	}
	
	#field_7_9 {
		top: 345px; 
	}
	
	#field_7_5, #field_7_7 {
		width: 410px;
		position: absolute;
		right: 0;
	}
	
	#field_7_7 {
		top: 160px;	
	}

	/* Slider */
	.slide { width: 100% !important; max-width: 100% !important; }
	div#featured .slide .pic ,div#featured .slide .info { max-width: 44%; display: inline-block; float: none; }
	.slide .pic img { width: 100%; height: auto; }
	.slide .pic { vertical-align: top; }
	.slide .info { overflow: auto; }
	
	.goleft { max-width: 100%; }
	.goleft img { max-width: 100%; }

	#main { min-height: 20vh; }
	
	iframe[src="//www.facebook.com*"] { max-width: 100%; }
	
	/* Responsive Media Queries */	

	@media ( max-width: 917px) {
	.slide { width: 94%; }
	}

	@media (max-width: 833px) {
		div#header div.goright { width: auto; }
		div#newsletter p { display: none; }
	}


	@media (max-width: 965px) {
		a#donate { display: none; }
		div#menu { height:auto; }
		.slide .pic,.slide .info { width: 94%; font-size: 75%; }
		div#content div#featured p { font-size: 12px; }
	}
	
	@media (max-width: 630px) {
			.goright #newsletter { display: none; }
			iframe { display:none; }
	}
	
	@media (max-width: 565px) {
		body { background: none; }
	}
	
	@media (max-width: 500px) {
	.slide .pic,.slide .info { max-width: 90%; vertical-align: top; float: none;}
	#slidewrap { display: none; }
	}